.reelsHero{
    min-height:100vh;
    display:grid;
    grid-template-columns:1fr 1fr;
    align-items:center;
    overflow:hidden;
    background:#000;
}
.reelsHeroLeft{
    padding-left:90px;
    max-width:500px;
}
.reelsDescripcion{
    font-size:26px;
    color:white;
    line-height:1.4;
    margin-top:20px;
}
.reelsHeroRight{
    height:100vh;
    width:80%;
    margin-left: 200px;
    margin-right: -200px;
}
.reelsHeroRight img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
object-position: 30% center;


    -webkit-mask-image: linear-gradient(
        to right,
        transparent 0%,
        rgba(0,0,0,.1) 8%,
        rgba(0,0,0,.3) 15%,
        rgba(0,0,0,.7) 25%,
        black 40%
    );

    mask-image: linear-gradient(
        to right,
        transparent 0%,
        rgba(0,0,0,.1) 8%,
        rgba(0,0,0,.3) 15%,
        rgba(0,0,0,.7) 25%,
        black 40%
    );
}
.reelsHeroRight img{
    margin-right: -30px;
}
.reelsHero .title-light{
    font-size: clamp(60px, 7vw, 95px);
    margin-bottom: -25px;
}
.procesoSection{
    padding:120px 40px;
}
.procesoGrid{
    display:flex;
    justify-content:center;
    gap:clamp(30px, 6vw, 120px);
    flex-wrap:wrap;
}
.procesoCard{
    width:clamp(220px, 25vw, 280px);
    font-size:clamp(16px, 2vw, 22px);
    text-align:center;
}
.procesoImg{
    width:300px;      /* antes 190px */
    height:180px;     /* antes 85px */

    background:var(--orange);
    border-radius:16px;

    margin:55px auto 20px;

    position:relative;
    overflow:visible;
}

.procesoImg img{
    width:300px;      /* antes 160px */
    height:250px;

    position:absolute;
    top:-80px;

    left:50%;
    transform:translateX(-50%);

    object-fit:contain;
}
.procesoCard h3{
    font-family:var(--font-body);
    color:var(--orange);
    font-size:52px;
    margin:0 0 8px;;
    line-height:.9;
    letter-spacing:-4px;
}
.procesoCard p{
    color:white;
    line-height:1.5;
    font-family: 'Poppins', sans-serif;

}
.reelsPortafolio{
    padding:60px 40px 140px;
    padding-bottom:0px;
    position: relative;
    top: -200px;
}
.reelsPage .clientesSection{
    padding-top: 0px;
}
.portafolioTitulo{
    text-align:center;
    margin-bottom:80px;
    position: relative;
    top: 110px;
    z-index:100;
}
.portafolioTitulo .title-light{
    margin-bottom:-25px;
    position: relative;
    top: -20px;
}
.portafolioViewport{
    width:min(1190px, 100%);
    overflow:hidden;
}
.portafolioWrapper{
    position:relative;
    width:min(1190px, 100%);
    margin:auto;
}
.portafolioGrid{
    display:flex;
    gap:25px;
    width:max-content;
    transition:transform .5s ease;
}
.portafolioCard{
    flex:0 0 380px;
    width:380px;
    height:650px;
    border-radius:28px;
    overflow:hidden;
    position:relative;
}

.portafolioCard img{
    width:100%;
    height:100%;
    object-fit:cover;
}

.portafolioArrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);

    border:none;
    background:none;
    color:var(--orange);
    font-size:70px;
    cursor:pointer;
    z-index:1;
}
#prevPortafolio{
    left:-100px;
}

#nextPortafolio{
    right:-100px;
}
.reelsPage .navbar{
    background: rgba(11,41,65,0.35);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);

    border-bottom: 2px solid rgba(255,101,1,0.35);
}
@media(max-width:1100px){
    .reelsHero{
        grid-template-columns:1fr;
    }
    .reelsHero .title-accent {
        font-size: clamp(40px, 14.5vw, 95px);
        letter-spacing: -2px;
        word-break: break-word;
    }
    .reelsHeroLeft{
        padding:140px 30px 50px;
        text-align:center;
        max-width:none;
        display:flex;
        flex-direction:column;
        align-items:center;
    }
    .reelsHero .title-accent{
        letter-spacing:-2px;
    }
.reelsHeroRight{
    height:600px;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
.reelsHeroRight img{
    object-position: 10% center;
    -webkit-mask-image: linear-gradient(
        to bottom,
        transparent 0%,
        rgba(0,0,0,.3) 10%,
        black 25%,
        black 75%,
        rgba(0,0,0,.3) 90%,
        transparent 100%
    );
    mask-image: linear-gradient(
        to bottom,
        transparent 0%,
        rgba(0,0,0,.3) 10%,
        black 25%,
        black 75%,
        rgba(0,0,0,.3) 90%,
        transparent 100%
    );
}
    #prevPortafolio{
        left: -25px;
    }

    #nextPortafolio{
        right: -25px;
    }
}
.portafolioTexto{
    font-family:var(--font-display);
    position:absolute;
    bottom:0px;
    left:0;
    width:100%;
    padding:20px;
    color:white;
    font-family:var(--font-display);
    font-size:30px;
    font-weight:700;
        padding-left:35px;

    background:linear-gradient(
        to top,
        rgba(0,0,0,.85),
        rgba(0,0,0,.4),
        transparent
    );
    box-sizing:border-box;
}
.portafolioSubtexto{
    display:block;
    font-size:16px; /* aquí lo haces más pequeño */
}
.serviceContactBtn{
    display:inline-flex;
    align-items:center;
    gap:12px;

    background:var(--orange);
    color:white;

    text-decoration:none;
    font-family:var(--font-display);
    font-weight:700;

    padding:14px 28px;
    border-radius:999px;

    margin-top:20px;

    transition:.3s ease;
}

.serviceContactBtn:hover{
    background:#e05500;
    transform:scale(1.05);
}
@media (max-width: 768px) {
    .procesoCard {
        width: 85%;
    }
    .procesoImg {
        width: 220px;
        height: 140px;
    }
    .procesoImg img {
        width: 220px;
        height: 190px;
        top: -60px;
    }
    .procesoCard h3 {
        font-size: 38px;
    }
    .procesoSection {
        padding: 80px 20px;
    }
}
@media (max-width: 768px) {

    .portafolioViewport {
        width: 80vw;
        margin: 0 auto;
    }

    .portafolioWrapper {
        width: 80vw;
        margin: 0 auto;
        position: relative;
    }

    .portafolioCard {
        flex: 0 0 80vw;
        width: 80vw;
        height: 480px;
    }

    .portafolioGrid {
        gap: 0;
    }

    .portafolioArrow{
        font-size: 55px;
        z-index: 999;
    }

#prevPortafolio{
    left: -38px !important;
}

#nextPortafolio{
    right: -38px !important;
}
}
@media (max-width: 1366px){

    .portafolioCard{
        flex:0 0 320px;
        width:320px;
        height:480px;
    }

    .portafolioGrid{
        gap:10px;
    }

    .portafolioViewport,
    .portafolioWrapper{
        width:980px;
    }

}